en:
  camillo-marmiroli:
    chapter-5:
      c: 5
      title: The first airdrop and the Sparavalle battle
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:00,00
          to: 00:00:04,12
          text: They did the first drop at Lama Golese and there we were expecting
            it.
        sequence-2:
          s: 2
          from: 00:00:04,13
          to: 00:00:06,22
          text: But the English made a mistake,
        sequence-3:
          s: 3
          from: 00:00:06,23
          to: 00:00:11,19
          text: 'they were supposed to do their drop in Modena but did so at our place
            instead:'
        sequence-4:
          s: 4
          from: 00:00:11,20
          to: 00:00:18,05
          text: they'd set up a triangle with fires, the plane turned around and around
            and eventually did their dropthere.
        sequence-5:
          s: 5
          from: 00:00:18,06
          to: 00:00:22,00
          text: They dropped four Bren machine guns and 130 other machine guns.
        sequence-6:
          s: 6
          from: 00:00:22,01
          to: 00:00:25,10
          text: In our group were about fourty people, so we had far enough weapons.
        sequence-7:
          s: 7
          from: 00:00:25,11
          to: 00:00:32,05
          text: Later on a local guy came and took all the surplus weapons and brought
            them away.
        sequence-8:
          s: 8
          from: 00:00:32,23
          to: 00:00:42,04
          text: '"Frigio" wrote right things about this episode, that the arms ...'
        sequence-9:
          s: 9
          from: 00:00:42,05
          to: 00:00:48,20
          text: I knew the weapons because I'd served in Yugoslavia,
        sequence-10:
          s: 10
          from: 00:00:48,21
          to: 00:00:55,18
          text: I learned to handle them all, all kinds of weapons, antitank cannon,
            mortar,
        sequence-11:
          s: 11
          from: 00:00:55,19
          to: 00:00:58,23
          text: I opened them, cleaned them,
        sequence-12:
          s: 12
          from: 00:00:58,24
          to: 00:01:04,05
          text: taught the younger ones how to use them and how to keep them in good
            condition.
        sequence-13:
          s: 13
          from: 00:01:04,20
          to: 00:01:11,19
          text: In Lama Golese there was a non-accessible power unit
        sequence-14:
          s: 14
          from: 00:01:11,20
          to: 00:01:17,03
          text: and some charcoal makers’ huts and we went there.
        sequence-15:
          s: 15
          from: 00:01:17,04
          to: 00:01:26,02
          text: We slaughtered a cow to eat it and I taught them to put it into the
            water to preserve it.
        sequence-16:
          s: 16
          from: 00:01:26,03
          to: 00:01:32,14
          text: The water of the river was freezing cold so it could be preserved
            for about twenty days,
        sequence-17:
          s: 17
          from: 00:01:32,15
          to: 00:01:39,06
          text: cut into pieces. There was some mud on top of it but it was good,
            anyway.
        sequence-18:
          s: 18
          from: 00:01:39,07
          to: 00:01:45,23
          text: Many people didn't know what to do because there was no fridge, no
            dishes.
        sequence-19:
          s: 19
          from: 00:01:45,24
          to: 00:01:51,18
          text: We were eating on a rock, nothing more than some polenta.
        sequence-20:
          s: 20
          from: 00:01:51,19
          to: 00:02:01,06
          text: We were able to do it because we were young, if I'd do this now at
            my age I'd die in one week.
        sequence-21:
          s: 21
          from: 00:02:01,14
          to: 00:02:05,23
          text: We were dressed poorly, the wardrobes were not as full as they are
            today.
        sequence-22:
          s: 22
          from: 00:02:05,24
          to: 00:02:12,24
          text: It was freezing cold to that time, it was April 15th when we went
            up there and there was still snow.
        sequence-23:
          s: 23
          from: 00:02:13,00
          to: 00:02:18,10
          text: We were dressed very badly, there were no ... It was hard.
        sequence-24:
          s: 24
          from: 00:02:18,11
          to: 00:02:24,23
          text: We used to sleep in the huts of the charcoal makers huddled all together
            like pigs in order to keep ourselves warm.
        sequence-25:
          s: 25
          from: 00:02:25,05
          to: 00:02:30,14
          text: Sometimes more people came up to Lama Golese, so eventually we started
            to form groups.
        sequence-26:
          s: 26
          from: 00:02:30,15
          to: 00:02:32,24
          text: 'We set up three units:'
        sequence-27:
          s: 27
          from: 00:02:33,00
          to: 00:02:38,05
          text: the “Piccinini”, the one I was in, whose commander was Otello Salsi
            from Cervarezza.
        sequence-28:
          s: 28
          from: 00:02:38,06
          to: 00:02:45,10
          text: Then there was the “Bedeschi” group, whose commander was Luigi, one
            from Rivalta, a really nice guy.
        sequence-29:
          s: 29
          from: 00:02:45,11
          to: 00:02:52,21
          text: And then we formed the “Camillo Prampolini” group, a socialist leader,
        sequence-30:
          s: 30
          from: 00:02:52,22
          to: 00:03:01,06
          text: led by Valter from Cavriago, a big and bossy guy.
        sequence-31:
          s: 31
          from: 00:03:01,07
          to: 00:03:06,16
          text: Then we went to carry out the attack on Villa Minozzo.
        sequence-32:
          s: 32
          from: 00:03:06,17
          to: 00:03:12,07
          text: We went there on May 24th, the last day ...
        sequence-33:
          s: 33
          from: 00:03:12,08
          to: 00:03:20,05
          text: The Italian government was telling to all the ones that had escaped
            from war to return,
        sequence-34:
          s: 34
          from: 00:03:20,06
          to: 00:03:28,00
          text: but instead of handing us in to the government we carried out the
            attack to the command post in Villa Minozzo.
        sequence-35:
          s: 35
          from: 00:03:28,10
          to: 00:03:34,05
          text: We were about fifty, but there were some who ...
        sequence-36:
          s: 36
          from: 00:03:34,06
          to: 00:03:41,17
          text: I was placed in front of the barracks of the fascists, it was full
            of people inside,
        sequence-37:
          s: 37
          from: 00:03:41,18
          to: 00:03:44,03
          text: I could hear them sing their songs.
        sequence-38:
          s: 38
          from: 00:03:44,04
          to: 00:03:46,10
          text: I was a good marksman
        sequence-39:
          s: 39
          from: 00:03:46,11
          to: 00:03:54,05
          text: but I was fifty meters away in a hole and couldn't get out because
            ...
        sequence-40:
          s: 40
          from: 00:03:54,06
          to: 00:04:00,03
          text: We had a hard time because a plane came to shoot at us,
        sequence-41:
          s: 41
          from: 00:04:00,04
          to: 00:04:07,00
          text: so we got stuck in the ditch like frogs, surrounded by nettles.
        sequence-42:
          s: 42
          from: 00:04:07,01
          to: 00:04:10,03
          text: Hard moments.
        sequence-43:
          s: 43
          from: 00:04:10,04
          to: 00:04:15,08
          text: 'I told my fellows that were 70-80 meters away and said:'
        sequence-44:
          s: 44
          from: 00:04:15,09
          to: 00:04:19,18
          text: '"Shoot there, you shoot and we will walk under the shooting line!"'
        sequence-45:
          s: 45
          from: 00:04:19,19
          to: 00:04:27,10
          text: It was an operation for covering people we wanted to rescue.
        sequence-46:
          s: 46
          from: 00:04:27,11
          to: 00:04:33,20
          text: They weren't experts, they shot like idiots with the machine guns,
            they shot a lot,
        sequence-47:
          s: 47
          from: 00:04:33,21
          to: 00:04:39,18
          text: whereas they were supposed to fire two or three shots and then alternate
            them
        sequence-48:
          s: 48
          from: 00:04:39,19
          to: 00:04:43,03
          text: in order to keep the enemy under pressure while we were passing underneath.
        sequence-49:
          s: 49
          from: 00:04:43,04
          to: 00:04:48,20
          text: Instead, we turned up running with the bullets from machine guns in
            our back.. These moments ...
        sequence-50:
          s: 50
          from: 00:04:48,21
          to: 00:04:53,06
          text: The enemies were experts in war, whereas our guys were there but didn't
            know anything.
        sequence-51:
          s: 51
          from: 00:04:53,07
          to: 00:04:57,04
          text: For instance, there was "Jack", a friend of mine, who died some time
            ago,
        sequence-52:
          s: 52
          from: 00:04:57,05
          to: 00:05:00,14
          text: 'whose machine gun got stuck one time. So I told one partisan colleague:'
        sequence-53:
          s: 53
          from: 00:05:00,15
          to: 00:05:05,18
          text: '"Drop the hand grenade!" and he dropped it without the safety catch,
            like a stone.'
        sequence-54:
          s: 54
          from: 00:05:05,19
          to: 00:05:12,18
          text: Throwing a hand grenade is not such an easy thing, you must count,
            you have to ...
        sequence-55:
          s: 55
          from: 00:05:12,19
          to: 00:05:16,16
          text: You have to be prepared to drop a hand grenade,
        sequence-56:
          s: 56
          from: 00:05:16,17
          to: 00:05:21,21
          text: you throw it and then you have to get cover, you need protection,
        sequence-57:
          s: 57
          from: 00:05:21,22
          to: 00:05:25,23
          text: you can't just throw it like that because it goes up like this.
        sequence-58:
          s: 58
          from: 00:05:25,24
          to: 00:05:31,17
          text: And then you have to estimate the distance, the force you use,
        sequence-59:
          s: 59
          from: 00:05:31,18
          to: 00:05:36,22
          text: you have to throw it at least twenty or ten meters away, otherwise
            you get hurt yourself, too.
        sequence-60:
          s: 60
          from: 00:05:36,23
          to: 00:05:44,09
          text: When I was a soldier I taught the guys from 1921 and '22 the war tactics,
        sequence-61:
          s: 61
          from: 00:05:44,10
          to: 00:05:50,07
          text: how to shoot, how to be a sniper, how to throw hand grenades, because
            they were no experts.
        sequence-62:
          s: 62
          from: 00:05:50,08
          to: 00:05:59,02
          text: Once you pull the catch you have to throw the hand grenade, otherwise
            you get blown up together with it.
        sequence-63:
          s: 63
          from: 00:06:00,22
          to: 00:06:08,06
          text: The enemies were well prepared, the Germans were warlords, they were
            trememdous.
        sequence-64:
          s: 64
          from: 00:06:08,07
          to: 00:06:11,19
          text: I remember one episode up here.
        sequence-65:
          s: 65
          from: 00:06:11,20
          to: 00:06:15,03
          text: We had a shooting one night,
        sequence-66:
          s: 66
          from: 00:06:15,04
          to: 00:06:21,08
          text: we were near Busana, in Cinquecerri.
        sequence-67:
          s: 67
          from: 00:06:21,09
          to: 00:06:25,22
          text: 'The guard came to me and said: "Mirko, Mirko, the Germans are here!"'
        sequence-68:
          s: 68
          from: 00:06:25,23
          to: 00:06:30,15
          text: We were sleeping in a barn and jumped up like hares.
        sequence-69:
          s: 69
          from: 00:06:30,16
          to: 00:06:35,19
          text: '"Where are they?" "In Busana on the Sparavalle". "Shut up, then!"'
        sequence-70:
          s: 70
          from: 00:06:35,20
          to: 00:06:38,18
          text: They were at street number 63.
        sequence-71:
          s: 71
          from: 00:06:38,19
          to: 00:06:44,04
          text: We prepared without waiting for further instructions, I'd found some
            posts.
        sequence-72:
          s: 72
          from: 00:06:44,05
          to: 00:06:50,04
          text: '"Go there and don''t shoot. No shooting, be aware! Keep hidden and
            don''t smoke!"'
        sequence-73:
          s: 73
          from: 00:06:50,05
          to: 00:06:53,16
          text: They were there already, it was just two or three o'clock.
        sequence-74:
          s: 74
          from: 00:06:53,17
          to: 00:07:00,24
          text: At six o'clock in the morning the Germans shot the warning fire as
            a sign of attack.
        sequence-75:
          s: 75
          from: 00:07:01,00
          to: 00:07:04,08
          text: We didn't shoot, but some other partisans did,
        sequence-76:
          s: 76
          from: 00:07:04,09
          to: 00:07:10,08
          text: from another side, they fired some shots and with their mortars the
            Germans made them run, they're still running now.
        sequence-77:
          s: 77
          from: 00:07:10,09
          to: 00:07:14,19
          text: Instead, we should have take them by surprise!
